@charset "utf-8";
/* CSS Document */

body {
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
/** background-color:#f4f3f3; **/
 background-color:#ffffff;
}

/*/*/html*body:first-of-type {font-weight: normal; text-shadow: #000000 0 0 0px;}/* */

.left {float:left;}
.right {float:right;}
.clr {clear:both; font-size:0; height:0px; line-height:0;}

p, h1, h2, h3, h4, h5, h6, table, form, ol, div, span {
margin:0;
padding:0;
}

h1, h2, h3, h4, h5, h6 {
	color:#c70a13;
}

h1 { font-size:18px; }
h2 { font-size:16px; }
h3 { font-size:15px; }
h4 { font-size:14px; }
h5 { font-size:12px; }
.page-head{ font-size:18px; font-weight:normal;}

ul { margin:0px; padding:0 0 0 20px; }

a img, img {border:none;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}


.container {
width:960px;
margin:0 auto;
}

.min_width_960 {
min-width:960px;
}

/**/
#header {
background-color:#780107;
}

#header .container {
background-image:url(../xred/red-bg_header.gif);
background-repeat:no-repeat;
background-position:center;
}

.header_top {
height:97px;
}

#inner .header_top {
height:127px;
}

#logo {
position:relative;
}

#logo a {
position:absolute;
top:24px;
left:13px;
z-index:2;
}

.header_top_right {
padding:0 39px 0 0;
}

.search {
background-image:url(../xred/bg_searchfield.gif);
background-repeat:no-repeat;
background-position:0px 10px;
width:176px;
height:20px;
padding:10px 0px 0 0;
}

.search .left {
width:145px;
height:16px;
border:0 none;
background-color:transparent;
margin:4px 0 0 10px;
padding:0px;
color:#adadad;
font-size:11px;
font-style:italic;
}

.search .right {
margin:6px 6px 0 0;
}

.number {
color:#ffffff;
font-size:20px;
text-align:right;
padding:12px 0 0 0;
}

.banner {
height:290px;
background-image:url(../xred/red-bg_banner.gif);
background-repeat:no-repeat;
background-position:13px 42px;
position:relative;
}

.banner_cont {
width:397px;
padding:63px 0 0 36px;
color:#FFFFFF;
font-size:11px;
}

.headertext {
font-size:40px;
font-weight:bold;
}
.subtext1{ line-height:150%; font-size:18px;}
.subtext2{ line-height:150%; font-size:16px;}
.subtext3{ line-height:150%; font-size:11px;}

.banner_cont p {


}

.follow img {
margin:0 0 0 5px;
}

.follow span {
display:block;
text-align:right;
width:70px;
float:left;
font-size:12px;
font-weight:bold;
padding:0 10px 0 0;
}

.banner_img {
position:absolute;
right:19px;
bottom:0px;
z-index:2;
}

/*main-menu*/
#main-menu {
background-image:url(../xred/bg_nav.gif);
background-repeat:repeat-x;
height:40px;
}

/*display-area*/
#display-area {
background-image:url(../xred/bg_columns_bottom.gif);
background-repeat:repeat-x;
background-position:bottom;
}

#display-area2 {
background-image:url(../xred/bg_columns.gif);
background-repeat:repeat-x;
background-position:top;
min-height:250px;
height:auto !important;
height:250px;
padding:0 0 20px 0;
}

.leftarea{width:720px;}
.leftarea h1{ padding:3px 0 8px 0; font-weight:normal;}
.leftarea h2, .leftarea h3, .leftarea h4, .leftarea h5{ font-weight:normal; padding:3px 0 8px 0;}
.leftarea p{ line-height:150%; padding:6px 0 10px 0;}
.content-pad { padding:20px 0 0 15px; width:705px; }

.shopping_cart {
background-image:url(../xred/red-bg_shopping_cart.gif);
background-repeat:no-repeat;
background-position:0px 0px;
color:#ffffff;
height:38px;
padding:32px 0 10px 78px;
}

.shopping_cart  a {
color:#ffffff;
text-decoration:underline;
font-weight:bold;
}


.rightarea {
width:211px;
padding:19px 0 0 0;
}

.contact_us_box {
background-image:url(../images/becomeamember2.png);
background-repeat:no-repeat;
background-position:0px 0px;
height:157px;
padding:80px 0 54px 14px;
color:#FFFFFF;
}

.contact_us_box td {
padding:0 0 8px 0;
}

.specials {
background-image:url(../images/signupnow.png);
background-repeat:no-repeat;
background-position:0px 0px;
height:118px;
padding:80px 0 18px 14px;
color:#FFFFFF;
}

.specials td {
padding:0 0 8px 0;
}

.txtfield {
background-color:transparent;
background-image:url(../xred/bg_txtfield.gif);
background-repeat:no-repeat;
background-position:0px 0px;
border:0 none;
width:128px;
height:19px;
margin:0;
padding:4px 5px 0 5px;
}

.testimonials {
padding:0 0 4px 0;
}

.testi_head {
background-image:url(../xred/red-bg_testimonial_head.gif);
background-repeat:no-repeat;
background-position:0px 0px;
height:42px;
color:#FFFFFF;
font-size:18px;
font-weight:bold;
line-height:30px;
padding:0 0 0 12px;
}

.testi_cont {
background-image:url(../xred/testi_box_bg.gif);
background-repeat:repeat-y;
}

.testi_box {
background-image:url(../xred/testi_box_border.gif);
background-repeat:no-repeat;
background-position:bottom;
padding:15px 12px;
}

.testi_box p {
color:#4a4a4a;
font-style:italic;
text-align:center;
line-height:18px;
padding:0 0 10px 0;
}

.testi_name {
color:#bc0103;
font-weight:bold;
}

.testi_client_info {
color:#878787;
font-size:10px;
font-weight:bold;
}

/*footer*/
#footer {
background-color:#D6D6D6;
height:50px;
line-height:50px;
}

#footer p {
color:#000000;
font-size:11px;
}
#footer a {
color:#BC0103 !important;

}




/*bottomarea*/
#bottomarea {
background-color:#6a6969;
background-image:url(../xred/bg-bottomarea.gif);
background-position:0px 0px;
background-repeat:repeat-x;
padding:7px 0 0 0;
min-width:960px;
}

.ba-top {
background-image:url(../xred/bg-news-announce.png);
background-position:0px 0px;
background-repeat:no-repeat;
color:#484848;
font-size:13px;
line-height:32px;
height:38px;
padding:0 0 12px 40px;
}

.news-announce {
	padding:0 0 20px 0;
}

.na-box {
	width:287px;
	float:left;
	padding:0 15px;
}

.date {
	background-image:url(../xred/bg-date.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	width:51px;
	height:60px;
	color:#000000;
	font-size:30px;
	text-align:center;
	padding:5px 7px 0 4px;
}

.date span {
	display:block;
	color:#ffffff;
	font-size:12px;
}

.na-cont {
	width:210px;
}

.na-cont h3, .na-cont h3 a {
	color:#ffffff;
	font-size:12px;
}

.na-cont p {
	color:#d4d4d4;
	font-size:11px;
	line-height:18px;
}

.view-testi { 
font-size:11px;
padding:10px 20px 0 0;
text-align:right;
 }

.view-testi a {
color:#c70a13;
}

/*added*/
.number a {
font-size:13px;
color:white;
}


.number a{ color:#5F5F5F;}
#display-area2{ background:none;}
#display-area{ background:none;}
#header, #header .container{ background:none;}

.shopcart{
   background:url(../images/shoppingcart.gif) 0 0 no-repeat;
   height:34px;
   width:130px;
   margin:0 0 10px 0;
   padding:35px 0 0 81px;
   font-size:10px;
}
.shopcart td.cartSummaryItem{
  font-size:10px;
  color:#ffffff;
}
.shopcart a{
  color:#ffffff;
  font-size:10px;
cursor:pointer;
}
.shopcart a:hover{text-decoration:none;}

.forum h2 a{
color:#BC0103;

}
.forum h2 a:hover{
color:#BC0103;
font-weight:bold;
}

.forum a{
color:#BC0103;

}
.topic a{
color:#BC0103;

}


a.adc{
color:#BC0103 !important;

}

a.adc:hover{
color:#BC0103 !important;
font-weight:bold !important;

}

.content-pad h1 a{
color:#BC0103;
}

.content-pad h1 a:hover{
color:#BC0103 !important;
font-weight:bold !important;
}
.content-pad a:hover{
color:#BC0103;
font-weight:bold !important;
}


.literature-container .name a{
color:#BC0103 !important;

}

.literature-container .name a:hover{
color:#BC0103 !important;
font-weight:bold !important;
}

.search-result a{
color:#BC0103 !important;

}

.action a{
color:#BC0103 !important;

}

.action a:hover{
color:#BC0103 !important;
font-weight:bold !important;
}

.search-box input{

*border-radius:4px 4px 4px 4px;


}
.search-box input{

border-radius:4px 4px 4px 4px\9;


}

#email a{
color:#BC0103 !important;


}

.item a{
color:#BC0103 !important;


}
.item span a{
color:#BC0103 !important;

}

.item span a{
color:#BC0103 !important;
font-weight:bold !important;

}


.user a{
color:#BC0103 !important;


}


.shopcart table.cartSummaryTable{
float:left;
}